http:
  routers:
    mylegacy:
      rule: Host(`dev.malt.fr`) && PathPrefix(`/legacy`)
      service: service-legacy
      entryPoints:
        - http
    myapi:
      rule: Host(`dev.malt.fr`) && PathPrefix(`/api`)
      service: service-api
      entryPoints:
        - http
    myfront:
      rule: Host(`dev.malt.fr`)
      service: service-front
      entryPoints:
        - http
  services:
    service-legacy:
      loadBalancer:
        servers:
          - url: 'http://localhost:8082/'
    service-api:
      loadBalancer:
        servers:
          - url: 'http://localhost:8080/'
    service-front:
      loadBalancer:
        servers:
          - url: 'http://localhost:3000/'
